<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PEOTYTIA</genie>
		<description>1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEOTYTIE</genie>
		<description>10 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>XVOVGXXK</genie>
		<description>Never lose a life against normal enemy</description>
	</cheat>
	<cheat enabled="0">
		<genie>XVOEXOXK</genie>
		<description>Never lose a life against end of level enemy</description>
	</cheat>
	<cheat enabled="0">
		<genie>XTSVSNXK</genie>
		<description>Infinite grenades</description>
	</cheat>
	<cheat enabled="0">
		<genie>AESYAPPA</genie>
		<description>Infinite bullets and rockets</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEUUYIZA</genie>
		<description>Faster Punisher</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEUYNLAA</genie>
		<description>Pick up 150 machine pistol bullets</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEUNXLAA</genie>
		<description>Pick up 150 assault rifle bullets</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAEUUPAO</genie>
		<description>Less energy picked up</description>
	</cheat>
	<cheat enabled="0">
		<genie>APEUUPAO</genie>
		<description>More energy picked up</description>
	</cheat>
</cheats>
